<?
session_start();
$brcode = $_SESSION['brcode'];
$user = $_SESSION['user'];
if(strlen($brcode)<=0)
{
 print "<script> alert('Session timed out'); parent.document.location='../ind.php'; </script>";
 return;
}
$id=$_REQUEST['id'];
include("../opendb.php");
include("../test.php");
  mysqli_query($db,"delete from warranty_mast where id='$id' and brcode='$brcode' ");
  print "<script>alert('Data has been deleted');document.location='warr_master.php';</script>";

?>